ul.pagination{
    padding:0px;
    height:100%;
    width: 1100px;
    overflow:hidden;
    font:12px 'Tahoma';
    list-style-type:none;
    margin-left: auto;
    margin-right: auto;

}

ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
    float:left;
    margin:0px;
    padding:0px;
    margin-left:5px;
}

ul.pagination li:first-child{
    margin-left:0px;
}

ul.pagination li a{
    color:black;
    display:block;
    text-decoration:none;
    padding:7px 10px 7px 10px;
}

ul.pagination li a img{
    border:none;
}

.records {
    width: 1100px;
    padding:2px 5px;
    border:1px solid #B6B6B6;
    margin-left: auto;
    margin-right: auto;
}

.record {
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;
    border: 1px solid #B6B6B6;
    cursor: pointer;
    letter-spacing: 2px;
}

.record1 {
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:#E6E6E6;
    border: 1px solid #B6B6B6;
    cursor: pointer;
    white-space: nowrap;
}

.title {
    color: #474747;
    margin: 5px 0;
    padding: 3px 5px;
    background:goldenrod;
    border: 1px solid #B6B6B6;
    cursor: pointer;
    letter-spacing: 2px;
}

.record:hover {
    background:#D3D2D2;
}


.round {
    -moz-border-radius:8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius:8px;
}

.round1 {
    -moz-border-radius:8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius:8px;
    width: 400px;
}

.center {
    -moz-border-radius:8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius:8px;
    text-align: center;
}

.center1 {
    -moz-border-radius:8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius:8px;
}


